/* Created by Artisteer v4.2.0.60609 */
.responsive body {
    min-width: 240px;
}

.responsive img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.responsive .fage-content-layout img,
.responsive .fage-content-layout video {
    max-width: 100%;
    height: auto !important;
}

.responsive.responsive-phone .fage-content-layout img {
    float: none !important;
    margin: 0.5rem auto;
}

.responsive.responsive-phone .fage-collage,
.responsive.responsive-tablet .fage-collage {
    margin: 0 !important;
}

.responsive .fage-content-layout .fage-sidebar0,
.responsive .fage-content-layout .fage-sidebar1,
.responsive .fage-content-layout .fage-sidebar2 {
    width: auto !important;
}

.responsive .fage-content-layout,
.responsive .fage-content-layout-row,
.responsive .fage-layout-cell {
    padding: 0;
    display: block;
}

.responsive .image-caption-wrapper {
    width: auto;
}

.responsive.responsive-tablet .fage-vmenublock,
.responsive.responsive-tablet .fage-block {
    margin-left: 1%;
    margin-right: 1%;
    width: 48%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.responsive .fage-responsive-embed {
    height: 0;
    padding-bottom: 56.25%;

    /* 16:9 */
    position: relative;
}

.responsive .fage-responsive-embed iframe,
.responsive .fage-responsive-embed object,
.responsive .fage-responsive-embed embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.responsive .fage-sheet {
    width: auto !important;
    min-width: 240px !important;
    max-width: none !important;
    margin-right: 1% !important;
    margin-left: 1% !important;
    margin-top: 1% !important;
}

#fage-resp {
    display: none;
}

@media all and (max-width: 768px)
{
    #fage-resp,
    #fage-resp-t {
        display: block;
    }

    #fage-resp-m {
        display: none;
    }
}

@media all and (max-width: 480px)
{
    #fage-resp,
    #fage-resp-m {
        display: block;
    }

    #fage-resp-t {
        display: none;
    }
}

#fage-resp-desktop {
    display: none;
}

#fage-resp-tablet-landscape {
    display: none;
}

#fage-resp-tablet-portrait {
    display: none;
}

#fage-resp-phone-landscape {
    display: none;
}

#fage-resp-phone-portrait {
    display: none;
}

@media (min-width: 768px) and (max-width: 979px)
{
    #fage-resp-tablet-portrait {
        display: block;
    }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #fage-resp-phone-landscape {
        display: block;
    }
}

@media (max-width: 479px)
{
    #fage-resp-phone-portrait {
        display: block;
    }
}

.responsive .fage-header {
    width: auto !important;
    max-width: none !important;
    min-height: 100px !important;
    background-image: url(images/headerrespons.png);
    min-width: 0 !important;
    text-align: center;
}

.default-responsive .fage-header {
    height: auto;
}

.default-responsive .fage-header * {
    position: relative;
    text-align: center;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.default-responsive .fage-header .fage-headline,
.default-responsive .fage-header .fage-slogan {
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    margin: 2% !important;
    text-align: center !important;
}

.default-responsive .fage-header .fage-headline a,
.default-responsive .fage-header .fage-slogan {
    white-space: normal !important;
}

.default-responsive .fage-header .fage-logo {
    display: inline-block;
    margin: auto !important;
    left: auto;
    top: auto !important;
    width: auto;
    height: auto;
}

.responsive .fage-header .fage-slidenavigator {
    position: absolute;
}

.default-responsive .fage-header .fage-positioncontrol {
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    left: auto !important;
    width: auto;
    height: auto;
    margin: auto;
}

.responsive .fage-header #fage-flash-area {
    display: none;
}

/* Search and other elements in header element directly */
.default-responsive .fage-header>.fage-textblock {
    position: relative !important;
    display: block !important;
    margin: 1% auto !important;
    width: 75% !important;
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    left: auto !important;
}

.default-responsive .fage-header .fage-textblock {
    position: relative !important;
    display: block !important;
    margin: auto !important;
    left: 0 !important;
    right: 0 !important;
    top: auto !important;
    height: auto !important;
    width: auto;
    background-image: none;
}

/* '.fage-header *' used noram align, but for '.fage-textblock *' we must force align because of preview */
.responsive .fage-header .fage-textblock * {
    text-align: center !important;
}

.default-responsive .fage-header .fage-shapes > .fage-textblock,
.default-responsive .fage-header .fage-slide-item > .fage-textblock {
    display: none !important;
}

.default-responsive .fage-header .fage-shapes > .fage-textblock * {
    text-align: center !important;
    width: auto !important;
    height: auto !important;
    display: block;
}

.default-responsive .fage-header .fage-slider .fage-textblock * {
    text-align: center !important;
    width: auto !important;
    height: auto !important;
    display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .fage-header>.fage-textblock>div {
    width: 100%;
}

/* dynamic width nav */
.responsive nav.fage-nav,
.responsive .fage-nav-inner {
    width: auto !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    margin-top: 0;
    margin-bottom: 0;
    min-width: 0;
    text-align: center !important;
}

.responsive nav.fage-nav {
    min-width: 1%;
}

.responsive .fage-nav {
    padding-left: 0;
    padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .fage-nav ul.fage-hmenu {
    float: none;
    text-align: center;
    display: none;
}

/* elements on different lines */
.responsive .fage-nav ul.fage-hmenu li,
.responsive .fage-hmenu-extra1,
.responsive .fage-hmenu-extra2 {
    float: none;
}

/* horizontal margins */
.responsive .fage-nav ul.fage-hmenu>li:first-child,
.responsive .fage-nav ul.fage-hmenu>li:last-child,
.responsive .fage-nav ul.fage-hmenu>li {
    margin-left: 0;
    margin-right: 0;
}

/* separator */
.responsive .fage-nav ul.fage-hmenu>li:before {
    display: none;
}

/* vertical distance between items */
.responsive .fage-nav ul.fage-hmenu a {
    margin-top: 1px !important;
    margin-bottom: 1px !important;
    text-align: center !important;
    height: auto;
    white-space: normal;
}

.responsive .fage-nav ul.fage-hmenu>li:first-child>a {
    margin-top: 0 !important;
}

.responsive .fage-nav ul.fage-hmenu>li:last-child>a {
    margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .fage-nav .ext,
.responsive .fage-nav ul.fage-hmenu>li>ul,
.responsive .fage-nav ul.fage-hmenu>li>ul>li,
.responsive .fage-nav ul.fage-hmenu>li>ul>li a {
    width: auto !important;
}

/* submenu position on hover */
.responsive .fage-nav ul.fage-hmenu ul {
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
    display: none !important;
    position: relative !important;
    visibility: visible !important;
}

.fage-nav .fage-menu-btn {
    border: 1px solid #404040;
    border-radius: 3px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
    display: none;
    -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
    background: -ms-linear-gradient(top, #707070 0, #000 100%);
    background: -moz-linear-gradient(top, #707070 0, #000 100%);
    background: -o-linear-gradient(top, #707070 0, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
    background: -webkit-linear-gradient(top, #707070 0, #000 100%);
    background: linear-gradient(to bottom, #707070 0, #000 100%);
    margin: 3px;
    outline: none;
    padding: 5px;
    position: relative;
    vertical-align: bottom;
    width: 20px;
}

.fage-nav .fage-menu-btn span {
    background: #E0E0E0;
    border-radius: 2px;
    display: block;
    height: 3px;
    margin: 3px 1px;
    position: relative;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    -webkit-transition: background .2s;
    transition: background .2s;
}

.fage-nav .fage-menu-btn:hover span {
    background: #f3f3f3;
}

.responsive .fage-nav .fage-menu-btn {
    display: inline-block;
}

.responsive .fage-nav .fage-hmenu.visible {
    display: block;
}

.responsive .fage-nav ul.fage-hmenu>li>ul>li:first-child:after {
    display: none;
}

.responsive .fage-nav ul.fage-hmenu ul a {
    padding-left: 4% !important;
}

.responsive .fage-nav ul.fage-hmenu ul ul a {
    padding-left: 6% !important;
}

.responsive .fage-nav ul.fage-hmenu ul ul ul a {
    padding-left: 8% !important;
}

.responsive .fage-nav ul.fage-hmenu ul ul ul ul a {
    padding-left: 10% !important;
}

.responsive .fage-nav ul.fage-hmenu ul ul ul ul ul a {
    padding-left: 12% !important;
}

.responsive .fage-nav ul.fage-hmenu>li>ul {
    padding: 4px;
}

.responsive .fage-nav ul.fage-hmenu>li>ul:before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.responsive .fage-content-layout,
.responsive .fage-content-layout-row,
.responsive .fage-layout-cell {
    display: block;
}

.responsive .fage-layout-cell {
    width: auto !important;
    height: auto !important;
    border-right-width: 0 !important;
    border-left-width: 0 !important;
    border-radius: 0 !important;
}

.responsive .fage-content-layout:after,
.responsive .fage-content-layout-row:after,
.responsive .fage-layout-cell:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.responsive .fage-post {
    border-radius: 0;
    padding: 2px;
    margin: 4px;
}

.responsive .fage-footer-inner {
    min-width: 0;
}

.responsive .fage-footer {
    margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell {
    width: 50% !important;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell {
    width: 33.33% !important;
}

.responsive .gmaps {
    margin: 0;
    margin-top: 15px ;
    float: left ;
    min-width: 275px ;
}